@charset "utf-8";

.decarbonizedSociety__list {
    display: flex;
    flex-direction: column;
    gap: 25px 49px;
}
@media screen and (min-width: 768px) {
    .decarbonizedSociety__list {
        flex-direction: row;
    }
}
.decarbonizedSociety__listItem {
    width: 100%;
}
@media screen and (min-width: 768px) {
    .decarbonizedSociety__listItem {
        width: calc(33.3% - 49px / 3 * 2);
    }
}
.decarbonizedSociety__listTitle {
    margin-top: 20px;
    line-height: 1.4;
    font-size: 1.6rem;
    font-weight: bold;
    text-align: center;
}
.decarbonizedSociety__link {
    padding-top: 10px;
    border-top: 1px solid var(--color_primary_gray);
}